How to install libghc-basic-prelude-doc on Debian Unstable (Sid)